For those trying to compile/install Twister on Debian.

Share your own howto's etc. Not for support questions!

For those trying to compile/install Twister on Debian.

Postby EtonBiscuit » 2014-05-09 09:47

Make sure to install the following packages using apt-get install/aptitude install to allow compilation:

openssl
libboost-all-dev
libdb-dev
libdb++-dev
miniupnpc
libminiupnpc-dev

I had enormous trouble compiling because it said that Berkeley (libdb) wasn't present. Turns out i needed to install the libdb++-dev package for it to realise.
Hope I helped any frustrated Twister or even Bitcoin users!
EtonBiscuit
 
Posts: 3
Joined: 2014-05-09 09:38

Return to Docs, Howtos, Tips & Tricks

Who is online

Users browsing this forum: No registered users and 2 guests

fashionable